@charset "utf-8";
/* CSS Document */

.main-header .info-box .icon-box {
    top: 0px;
    width: 44px;
    height: 44px;
    line-height: 42px;
    font-size: 25px;
}
.main-header .social-links-one {
    top: -20px;
}

.kaushan-script-regular {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

.main-slider h2 {
    font-family: 'Kaushan Script', cursive !important;
    text-transform: none !important;
}
.golge{
    text-shadow: 4px 4px 4px #000000;
}
.kucuk_golge{
    text-shadow: 2px 2px 1px #000000;
}
.gallery-section{
    background-image: none;
    background-color: #4d4d4f;
}
.main-footer{
    background-image: none;
    background-color: #186D31;
}
.main-header .nav-outer {
    background: #186D31;
}

.main-menu .navigation > li > ul {
    background: #186D31;
}
.main-menu .navigation > li > ul > li:hover > a {
    background: #EB6320;
}
.main-slider .tparrows.preview3::after {
    border: 1px solid #186D31;
    color: #186D31;
}
.main-slider .tp-bullets.preview3 .bullet:hover,
.main-slider .tp-bullets.preview3 .bullet.selected{
    border-color:#186D31 !important;
    background:#186D31 !important;
}
.main-slider .tparrows.preview3:hover::after {
    background: #186D31;
    border-color: #186D31;
}
.btn-style-one{
    background:#186D31;
}
.btn-style-one:hover{
    color:#ffffff !important;
    border-color:#EB6320 !important;
    background:#EB6320;    
}
.service-block-one .inner-box .read-more .fa {
    color: #EB6320;
}
.service-block-one .inner-box h3 a:hover {
    color: #186D31;
}
.service-block-one .inner-box .read-more:hover {
    color: #186D31;
}
.default-section .who-we-are .theme-btn:hover {
    border-color: #186D31;
    color: #186D31;
}
.sec-title h2 span {
    color: #186D31;
}
.sec-title h2:after {
    background-color: #EB6320;
}
.service-block .inner-block .icon-box {
    background-color: #186D31;
}
.service-block .inner-block:hover {
    border-color: #186D31;
}
.gallery-section .sec-title h2 span {
    color: #EB6320;
}
.gallery-carousel .owl-controls .owl-nav [class*="owl-"] {
    background: #EB6320 !important;
}

.gallery-item .inner-box .overlay-box {
    background: rgba(235, 99, 32, 0.7);
}
.gallery-carousel .owl-controls .owl-nav [class*="owl-"]:hover {
    background-color: #186D31 !important;
}
.news-style-one .image-box .date {
    background: #186D31;
}
.news-style-one .inner-box h3 a:hover {
    color: #186D31;
}
.default-section .who-we-are .provide:before {
    background-color: #186D31;
}
.scroll-to-top:hover {
    background: #EB6320;
}
.main-header .header-upper {
    border-bottom: 5px solid #186D31;
    padding: 13px 0px 0px 0px;
}
.main-header .header-upper .upper-right {
    padding: 10px 0px 0px 0px;
}
.page-title .bread-crumb li {
    text-transform: none !important;
}
.ust_30{
    margin-top: 30px;
}
.styled-pagination li a:hover, .styled-pagination li a.active {
    background-color: #186D31;
}
.contact-section .contact-info li .icon {
    background-color: #186D31;
}
a {
    color: #186D31;
}
a:focus, a:hover {
    color: #EB6320;
}
.news-style-one .image-box{
    height: 253px;
}
.urun_galeri li {
    height: 503px;
}
.thumbs-carousel li{
    max-height: 81px;
    overflow: hidden;
}
.owl-stage{
    margin: auto;
}
.default-section .who-we-are .text-content {
    color: #000000;
}
.main-header .info-box li {
    color: #000000;
}
.main-header .info-box li a {
    color: #000000;
}
.service-block-one .inner-box .text {
    color: #000000;
}
.service-block .inner-block .text {
    color: #000000;
}
.news-style-one .inner-box .text {
    color: #000000;
}
body {
    color: #000000;
}
.sari_zemin{
    background-color: #fffcf5;
}
.contact-section .column .inner-box .text {
    color: #000000;
}
.contact-section .contact-info li {
    color: #000000;
}
.product-details .basic-details .text {
    color: #000000;
}
.service-block-one .image-box {
    max-height: 150px;
}
.gallery-item .inner-box .image-box {
    max-height: 340px;
}

@media only screen and (max-width: 2560px){

}

@media only screen and (max-width: 1920px){

}
@media only screen and (max-width: 1600px){

}

@media only screen and (max-width: 1440px){

}

@media only screen and (max-width: 1399px){
    
}

@media only screen and (max-width: 1199px){
    
}
@media only screen and (max-width: 1140px){
    .main-header .header-upper .info-box:last-child {
        padding-left: 40px !important;
    }
    .social-links-one{
        text-align: right;
    }
    .main-header .social-links-one {
        top: unset;
    }
    .news-style-one .image-box{
        height: 230px;
    }
    .gallery-item .inner-box .image-box {
        max-height: 320px;
    }
}
@media only screen and (max-width: 1050px) {

    .gallery-item .inner-box .image-box {
        max-height: 280px;
    }
}

@media only screen and (max-width: 1024px) {

    .news-style-one .image-box{
        height: 213px;
    }
}

@media only screen and (max-width: 1023px) {
    .main-header .header-lower {
        background: #186D31;
    }
    .gallery-item .inner-box .image-box {
        max-height: 605px;
    }
}

@media only screen and (max-width: 991px) {
    .news-style-one .image-box{
        height: 319px;
    }
}

@media only screen and (max-width: 875px) {
    .news-style-one .image-box{
        height: 279px;
    }
    .gallery-item .inner-box .image-box {
        max-height: 513px;
    }
}
@media only screen and (max-width: 790px) {
    .news-style-one .image-box{
        height: 250px;
    }
    .gallery-item .inner-box .image-box {
        max-height: 450px;
    }
}
@media only screen and (max-width: 768px) {
    .urun_galeri li {
        height: 374px;
    }

}


@media only screen and (max-width: 767px) {
    #google_translate_element {
        padding: 0px 0;
    }
    .main-menu .navbar-collapse > .navigation > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li.current > a, .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
        background: #186D31;
    }
        .main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
        background: #186D31;
    }
    .news-style-one .image-box{
        height: unset;
    }
    .urun_galeri li {
        height: 740px;
    }
    .thumbs-carousel li{
        max-height: 173px;
    }
    .service-block-one .image-box {
        max-height: 480px;
    }

}
@media only screen and (max-width: 759px) {
    .gallery-item .inner-box .image-box {
        max-height: unset;
    }

}
@media only screen and (max-width: 747px) {
    .social-links-one{
        text-align: center;
    }
}

@media only screen and (max-width: 599px) {
    .main-header .header-upper .info-box:last-child {
        padding-left: unset !important;
    }
    .urun_galeri li {
        height: 601px;
    }
    .thumbs-carousel li{
        max-height: 215px;
    }
}

@media only screen and (max-width: 576px) {

}

@media only screen and (max-width: 500px) {
    .urun_galeri li {
        height: 496px;
    }
    .thumbs-carousel li{
        max-height: 177px;
    }
}

@media only screen and (max-width: 425px) {
    .urun_galeri li {
        height: 448px;
    }
    .thumbs-carousel li{
        max-height: 147px;
    }
}

@media only screen and (max-width: 375px){

}

@media only screen and (max-width: 325px) {
    .urun_galeri li {
        height: 312px;
    }
    .thumbs-carousel li{
        max-height: 108px;
    }
}